:root {
                --global-palette1: #f91c16;
                --global-palette2: #215387;
                --global-palette3: #1A202C;
                --global-palette4: #2D3748;
                --global-palette5: #4A5568;
                --global-palette6: #718096;
                --global-palette7: #100f10;
                --global-palette8: #F7FAFC;
                --global-palette9: #ffffff;
                --global-palette9rgb: 255, 255, 255;
                --global-palette-highlight: #aaaaaa;
                --global-palette-highlight-alt: #f91c16;
                --global-palette-highlight-alt2: var(--global-palette9);
                --global-palette-btn-bg: var(--global-palette1);
                --global-palette-btn-bg-hover: var(--global-palette2);
                --global-palette-btn: var(--global-palette9);
                --global-palette-btn-hover: var(--global-palette9);
                --global-body-font-family: Roboto, sans-serif;
                --global-heading-font-family: Roboto, sans-serif;
                --global-primary-nav-font-family: inherit;
                --global-fallback-font: sans-serif;
                --global-display-fallback-font: sans-serif;
                --global-content-width: 1160px;
                --global-content-narrow-width: 842px;
                --global-content-edge-padding: 1.5rem;
                --global-content-boxed-padding: 2rem;
                --global-calc-content-width: calc(1160px - var(--global-content-edge-padding) - var(--global-content-edge-padding) );
                --wp--style--global--content-size: var(--global-calc-content-width);
            }


@font-face {
	font-family: 'TildaSansLight';
	src: url('../fonts/tildasans-light.eot');
	src:
	     url('../fonts/tildasans-light.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/tildasans-light.woff2') format('woff2'),
	     url('../fonts/tildasans-light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'TildaSansRegular';
	src: url('tildasans-regular.eot');
	src:
	     url('../fonts/tildasans-regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/tildasans-regular.woff2') format('woff2'),
	     url('../fonts/tildasans-regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TildaSansBold';
	src: url('../fonts/tildasans-bold.eot');
	src:
	     url('../fonts/tildasans-bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/tildasans-bold.woff2') format('woff2'),
	     url('../fonts/tildasans-bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'TildaSansExtraBold';
	src: url('../fonts/tildasans-extrabold.eot');
	src:
	     url('../fonts/tildasans-extrabold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/tildasans-extrabold.woff2') format('woff2'),
	     url('../fonts/tildasans-extrabold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}


body, input, select, optgroup, textarea {
	font-family: 'TildaSansLight',Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
	line-height: 1.2;
}

body {
	margin-bottom: 0;
}



.cf-city .cf-confirm.cf-show {
    background: #333;
}



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'TildaSansRegular',Helvetica,Arial,sans-serif;
	font-weight: normal;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, .text-bold {
	font-family: 'TildaSansBold',Helvetica,Arial,sans-serif;
	font-weight: bold;

}

.h2, h2 {
    font-size: 40px;
	padding-bottom: 15px;
}

.h3, h3 {
    font-size: 40px;
	padding-bottom: 15px;
}

.text-descr {
	font-size: 30px;
	padding-bottom: 15px;
}

.btn {
	border-radius: 20px;
	background: #fff;
    color: #000;
}

.icon {
	width: 24px;
    float: left;
    margin-right: 7px;
}



#breadcrumb .icon {
	width: 40px;
	margin-right: 12px;
}

#kontakt #breadcrumb {
	font-size: 30px;
}

#contacts {
	background: linear-gradient(0deg, black 50%, white 51%);
}

#breadcrumb .titl {
	font-family: 'TildaSansRegular',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 40px;
}
#breadcrumb .opis {
	margin-bottom: 40px;
}

.kont-item {

	height: 50px;
	margin-top: 10px;
}

.toppanel {
	background: #000;
	color: #fff;
}

.topcol {
	height: 100px;
	display: inline-flex;
}

.toplogo {margin: auto 0;}
.topcity {margin: auto;}
.topphone {margin: auto;}
.topemail {margin: auto;}
.topbtn{margin: auto;}
.navbar-brand {
	height: auto;
	color: #fff;
	padding: 0;
	}
	
	
.navbar-toggle .icon-bar {
	background: #fff;
}
.navbar-brand>img {
	max-height: 80px;
}
.navbar-brand:hover,.navbar-brand:focus {color: #fff;}


.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	text-decoration: underline;
	background: none;
}

.cf-city a {
	color: #fff;
	font-weight: bold;
}

.cf-city a:hover, .cf-city a:focus {
	color: #fff;
	font-weight: bold;
}

.cf-modal-header {
	background: #666;
}

.cf-cities li {
	margin-bottom: 0!important;
	line-height: 1;
}
.cf-cities li a {font-size: 16px;}

.cf-modal .cf-modal-header .cf-btn-close {
	font-size: 80px!important;
	margin-top: -25px!important;
}


.cf-modal .cf-modal-dialog {
	border-radius: 10px;
        overflow: hidden;
}

.cf-modal .cf-form-search .cf-form-label {
	color: #666;
}

.cf-modal .cf-modal-content {
        height: 90vh;
		overflow-y: scroll;
}

.cf-modal .cf-form-search .cf-form-input {
	background-color: #333 !important;
    border-radius: 20px !important;
    font-size: 24px !important;
    min-height: 40px;
}

.cf-modal .cf-modal-content::-webkit-scrollbar {
  width: 10px;
}

.cf-modal .cf-modal-content::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color: #f9f9fd;
}

.cf-modal .cf-modal-content::-webkit-scrollbar-thumb {
	border-radius: 10px;
  background-color: #356184;
  background-image: -webkit-gradient(linear, 0 0, 0 100%,
                    color-stop(.5, rgba(255, 255, 255, .25)),
                    color-stop(.5, transparent), to(transparent));
}

@media (min-width: 768px) {
    .cf-cities {
        columns: 4!important;
        -webkit-columns: 4!important;
        -moz-columns: 4!important;
    }
}



.xs-left {float: left;     }

.breadcrumb {
	background: none;
	color: #fff;
}

.breadcrumb>li a {
	color: #fff;
}

.breadcrumb>.active {
	color: #eee;
}

.navbar-nav {font-size: 16px}
.navbar {margin-bottom: 0;border-radius: 0;}
.navbar-inverse .navbar-nav>li>a {color: #fff;}
.navbar-toggle {
	position: absolute;
	right: 0;
	top: 0px;
	    padding: 17px 5px;
}


.navbar-toggle .icon-bar {
	width: 35px;
	height: 3px;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 8px;
}


#breadcrumb {
    font-size: 24px;
    background-color: #000;
    color: #fff;
    background-image: url(/images/bg/breadcrumb.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
}

.title {
	font-size: 80px;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 30px;
}

.overlay {
    content: '';
    position: relative;
    top: 0;
    padding: 150px 0 100px;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    /* z-index: 2; */
    height: 100%;
    width: 100%;
}

#article img {
	max-width: 100%;
	border-radius: 30px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.article-img {
	display: block;
    width: 100%;
	text-align: center;
    padding: 20px;
}

.img-article {
	width: 100%;
    max-width: 900px;
	border-radius: 130px;
}

.page-header {
	border: none;
	text-align: center;
}

#article {
	padding: 50px 0;
}

#hero {
    background-color: #141215;
    background-image: url(/images/bg/hero.jpg);
    background-size: auto;
    background-position: 50% 0%;
    background-attachment: scroll;
    background-repeat: no-repeat;
	padding: 0 20px;
}


#hero .hero_h1 {
    max-width: 552px;
    padding-top: var(--global-kb-spacing-md, 2rem);
    max-width: 552px;
    text-align: left;
    color: #ffffff;
}

#hero .hero_h2 {
    max-width: 650px;
    max-width: 650px;
    font-size: 18px;
    line-height: 1.5em;
    font-weight: 700;
    color: #fbfbfb;
}

.kb-row-layout-wrap, .kt-row-layout-inner {
    border: 0 solid transparent;
    position: relative;
}

.wp-block-kadence-rowlayout .kt-row-column-wrap.kb-theme-content-width {
    margin-left: auto;
    margin-right: auto;
}

#hero > .kt-row-column-wrap {
    max-width: var(--global-content-width, 1160px);
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
    padding-top: var(--global-kb-spacing-5xl, 10rem);
    padding-right: 0px;
    padding-left: 0px;
    min-height: 80vh;
    grid-template-columns: minmax(0, 1fr);
}
.alignfull>.kt-row-column-wrap, .alignfull>.kt-row-layout-inner>.kt-row-column-wrap, .kt-row-has-bg>.kt-row-column-wrap {
    padding-left: var(--global-content-edge-padding, 15px);
    padding-right: var(--global-content-edge-padding, 15px);
}
.kt-row-column-wrap {
    display: grid;
    gap: var(--global-row-gutter-md, 2rem) var(--global-row-gutter-md, 2rem);
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: minmax(0, 1fr);
    position: relative;
    z-index: 1;
}

.wp-block-kadence-column {
    display: flex;
    flex-direction: column;
    min-height: 0;
    min-width: 0;
    z-index: 1;
}

.entry-content {
    word-break: break-word;
}

.wp-site-blocks {
    --global-vw: calc( 100vw - ( 0.5 * var(--scrollbar-offset)));
}




#main-text {
	font-size: 24px;
	padding: 150px 0 100px;
    background-color: #fff;
    background-image: url(/images/bg/main-text.jpg);
    background-size: 60%;
    background-position: right center;
    background-attachment: scroll;
    background-repeat: no-repeat;	
}



#preim {
	background: #F9F9F9;
	padding: 50px 0;
}

.preim-block {
	display: flex;
	padding: 15px 0;
	font-size: 30px;
	line-height: 1.2;
}

.preim-img {
	width: 160px;
	min-width: 160px;
	height: 160px;
	border-radius: 100px;
	overflow: hidden;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);

}

.preim-img img {
	width: 100%;
}

.preim-block .card-body {
	padding: 15px;
    margin: auto;
}

.preim-block .card-body p { margin: 0;}

.preim-block:nth-child(3) {clear: both;}
.preim-block:nth-child(5) {clear: both;}



#wework {
    background-color: #020202;
    background-image: url(/images/bg/wework.jpg);	
	padding: 50px 0;
	color: #fff;
}

.wework-block {
display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    gap: 10px;
	padding-top: 80px;
	font-size: 24px;
	line-height: 1.2;
}

.wework-cifra {
	font-size: 90px;
    color: #FC2D29;
	font-weight: bold;
	font-family: 'TildaSansExtraBold',Helvetica,Arial,sans-serif;
}

.wework-block .card-text {
	margin: 0;
}


#contacts .page-header {
margin: 0 auto;
    background: #fff;
    width: fit-content;
    padding: 20px 40px;
    position: relative;
    top: -40px;
	height: 80px;
	border-radius: 50px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	z-index: 1;
}

#contacts .page-header h1 {
	margin: auto;
}

#contacts #map {
	top: -80px;
    position: relative;

}

.adrestitl {
	position: relative;
    top: 200px;
    background: #fff;
    width: 43%;
    float: left;
    z-index: 6;
    font-size: 30px;
    padding: 40px;
    border-radius: 100px 0 0 100px;
    border-radius: 0 100px 100px 0;
	box-shadow: 20px 0 20px rgba(0, 0, 0, 0.2);
}



#objects {
	background: #F9F9F9;
	padding: 50px 0;
}

.obj-block {
	display: flex;
	padding: 15px 0;
	height: 160px;
	line-height: 1.2;
}

.obj-img {
	width: 50px;
	min-width: 50px;
	height: 50px;
	/* border-radius: 100px; */
	/* overflow: hidden; */
	margin: auto;

}

.obj-img img {
	width: 100%;
}

.obj-block .card-body {
	padding: 15px;
    margin: auto 0px;
    text-align: left;
	font-size: 26px;
    width: 100%;
}

.obj-block .card-body p{
    margin: 0px;
}

.obj-block:nth-child(4) {clear: both;}
.obj-block:nth-child(7) {clear: both;}


#uslugi {
	background: #000;
	padding: 50px 0;
	color: #fff;
}

.uslugi-cards {
	margin-left: -15px;
    margin-right: -15px;
}
.uslugi-block {
	min-height: 240px;
	margin: 15px;
	width: calc(100% - 30px);
	max-width: 300px;
	background-size: cover;
    background-position: center center;
    background-attachment: scroll;
    background-repeat: no-repeat;
	-webkit-transition: 0.8s;
    -o-transition: 0.8s;
    -moz-transition: 0.8s;
}

@media (min-width: 768px) {
.uslugi-block.col-sm-6 {width: calc(50% - 30px);}
.navbar {
	background: linear-gradient(0deg, rgba(0,0,0,0), rgba(0,0,0,0.7));
	border: none;
    position: absolute;
    width: 100%;
    z-index: 2;
}
}

@media (min-width: 992px) {
.uslugi-block.col-md-3 {width: calc(25% - 30px);}
}


.uslugi-block:nth-child(1) {min-height: 510px;}

.uslugi-block .card-body {
	position: absolute;
	bottom: 20px;
}


.image-filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	opacity: 0.5;
}


.uslugi-block:hover .image-filter {
	background: #ff0000;
}




#news-slider {
	background: #f9f9f9;
	padding: 50px 0;
}

.thumbnail {
	border-radius: 50px;
	overflow: hidden;
	padding: 0;
}

.image_thumb {
	height: 200px;
	background-image: url(/images/empty.jpg);
	background-size: cover;
    background-position: center;
}

.slider-more {
	width: 100%;
	text-align: center;
	background: #000;
	color: #fff;
}


#cifry {
	padding: 100px 0;
	background-color: #fff;
    background-image: url(/images/bg/cifry-bg.jpg);
    background-size: contain;
    background-position: right bottom;
    background-attachment: scroll;
    background-repeat: no-repeat;	
}

.cifra {
	font-size: 80px;
    color: #700909;
	font-weight: bold;
	border-right: 2px solid #700909;
	font-family: 'TildaSansExtraBold',Helvetica,Arial,sans-serif;
	margin: auto;
	text-align: center;
}

.cifra-text {
	margin: auto 0;
}

.cifry-block .row {
	margin: 30px 0;
	display: flex;
}

#kons {
	padding: 100px 0;
	background-color: #000;
	color: #fff;
    background-image: url(/images/bg/kons-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    background-repeat: no-repeat;	
}

.kons_title {
	font-size: 38px;
	margin-bottom: 50px;
}

.kons-obrat {
	background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 50.71%);
}

.kons .circle {
	background: #fff;
	padding: 20px 240px 20px 0;
	color: #000;
	border-radius: 0 100px 100px 0;
}

.form_input {
	font-size: 26px;
	padding: 10px;
	border-radius: 30px;
}

.button {
	transition: 0.2s all; 
	background: #DA2222;
	color: #fff;
	border-radius: 30px;
	padding: 10px;
	font-size: 24px;
	border: 2px solid #DA2222;
}

.button:hover,
.button:focus {
	text-decoration: none;
	transform: scale(0.98); 
            /* Scaling button to 0.98 to its original size */ 
            box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24); 
}


.btn:hover,
.btn:focus {
	text-decoration: none;
	transform: scale(0.98); 
            /* Scaling button to 0.98 to its original size */ 
            box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24); 
}




.product-card {
    margin-top: 50px;
    margin-bottom: 100px;
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: flex-start; */
}

.product-card .prod-gallery {
    min-width: 48%;
    margin-right: 30px;
}

.product-card .prod-gallery .prod-main-img {
    display: block;
    width: 100%;
	border-radius: 60px;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.product-card .prod-gallery .prod-gall-row {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

.product-card .prod-gallery .prod-gall-row .prod-gall-img {
    display: block;
    width: 30%;
    height: 150px;
    border-radius: 30px;
    margin-right: 5%;
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.product-card .prod-gallery .prod-gall-row .prod-gall-img:nth-child(3),
.product-card .prod-gallery .prod-gall-row .prod-gall-img:nth-child(6) {
	margin-right: 0;
}

.lb-outerContainer {
	border-radius: 30px;
}

.lightbox .lb-image {
	border-radius: 29px;
}





.blog-list__content {
    display: flex;
    flex-wrap: wrap;
	padding: 0 15px 50px;
}

.card-article:not(:nth-of-type(3n)) {
    margin-right: 30px;
}

.blog-list__item {
    flex-basis: 31.3333%;
    max-width: 31.3333%;
    height: auto;
    margin-bottom: 30px;
}
.card-article {
    height: auto !important;
}

.blog-list__item .card-article__item {
    height: 100%;
}

.card-article__item {
	 transition: .3s ease all;
    height: 100%;
    min-width: 0;
    border-radius: 40px;
    filter: drop-shadow(2px 4px 15px rgba(0, 25, 88, 0.05));
	box-shadow: 0 0 6px rgba(0,0,0,0.05);
    max-width: 453px;
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.card-article__item:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.25);
	transform: translateY(-2px);
	filter: contrast(1.3);
}

.card-article__img {
    height: 220px;
}

.card-article__content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
    max-height: 300px;
    background: #fff;
    padding: 12px 35px 20px;
}

.card-article__date {
    margin-bottom: 8px;
}
.text {
    font-size: 16px;
    color: #010047;
    /* font-family: "Montserrat", sans-serif; */
    font-weight: 400;
    margin-bottom: 0;
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    line-clamp: 6;
    -webkit-box-orient: vertical;
}

.card-article__content a {
    text-decoration: none;
}

.card-article__title {
	font-size: 24px;
    margin-bottom: 16px;
}

.card-article__readmore {
	background: #000;
	color: #fff;
	padding: 8px 0 10px;
	text-align: center;
}

.card-article-item .card-article__title {
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
	height: 53px;
}


.owl-nav button.owl-prev {
    left: -20px;
    /* background-image: url(../img/left.svg)!important; */
}

.owl-nav button.owl-next {
    right: -20px;
    /* background-image: url(../img/right.svg)!important; */
}

.owl-nav button {
    position: absolute;
    top: 35%;
    width: 45px;
    height: 45px;
    border: 1px solid #bf8c6f;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0);
    background-position: center;
    background-size: 9px 15px;
    background-repeat: no-repeat;
    margin: 5px;
    transition: .3s ease all;
}

.owl-nav button span {
	font-size: 100px;
}

.card-article-item {
	padding: 10px;
}

.inform {padding: 30px;}

#footer > .container {
	padding-right: 0px;
    padding-left: 0px;
}

#footer {
	background: #090808;
	color: #fff;
	height: auto;
	position: relative;
	padding: 20px 0;
}

#footer a{
	color: #fff;
}

.footer-phone {font-size: 30px;}
.footer-work {font-size: 16px;}

.footer1 {

}

.footer2 {
	padding-top: 20px;
}

.footer3 {
	padding-top: 20px;
}


.text-footer {

	font-size: 25px;
	text-align: center;
}

.container .text-muted {
	margin: 0;
	color: #fff;
	font-size: 16px;
}

.footerlogo img {
	max-width: 300px;
    max-height: 80px;
	margin: 10px;
}

.white {
	color: #000;
	background: #fff;
	box-shadow: 0px 0px 10px 0px #00000026;
	border: 0px;
}



label {
    margin-top: 20px;
}




.popup_vnutri {
	text-align: center;
}

.popup, .popup_menu {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), rgba(238, 238, 238, 0.1);
  backdrop-filter: blur(11.5px);
}
  .popup_close {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3000;
}
.popup_vnutr {
    position: relative;
    margin: 150px auto 0;
    max-width: 660px;
    background: $white;
    padding: 70px;
    z-index: 5000;
    border-radius: 5px;
}


.modal-dialog {
	max-width: 600px;
	width: 100%;
	margin: 30vh auto;
}

.modal-content {
    margin: 20px;
}
 

@media (max-width: 768px) {
	.popup_vnutr {
      padding: 60px 30px;
      margin-top: 75px;
}
}
    .cross {
      cursor: pointer;
      position: absolute;
      top: 25px;
      right: 25px;
      width: 15px;
      opacity: 0.5;
	}	  
@media (max-width: 575px) {
     .cross {
        top: 10px;
        right: 10px;
	 }
      .cross svg {
        width: 100%;
        fill: $black;
	}
}
.popup {
  z-index: 2000;
}
.popup h2 {
    /* +ten(32px) */
    margin-bottom: 30px;
}
@media (max-width: 768px) {
	.popup h2 {
      text-align: center;
      font-size: 25px;
}
}
  /* h3 */
    /* +ten(16px) */
    /* margin-bottom: 30px */
    /* +media768 */
      /* text-align: center */
  /* p */
    /* +ten(14px) */
    /* margin-bottom: 0px */
    /* opacity: 0.5 */
    /* +media768 */
      /* text-align: center */
    /* +media575 */
      /* font-size: 14px */
    /* a */
      /* text-decoration: underline */
  /* form */
    /* display: flex */
    /* align-items: center */
    /* margin-bottom: 40px */
    /* +media575 */
      /* flex-direction: column */
    /* input[type="text"] */
      /* +ten(14px) */
      /* width: 100% */
      /* outline: none */
      /* border: none */
      /* border-bottom: 1px solid rgba(0, 0, 0, 0.14) */
      /* padding: 15px 0 */
      /* +media575 */
        /* margin-bottom: 20px */
      /* &::placeholder */
        /* opacity: 0.5 */
    /* .butt */
      /* margin-left: 15px */
      /* padding: 14px 30px */
      /* background: transparent */
      /* +media575 */
        /* margin-left: auto */
        /* margin-right: auto */
        /* margin-top: 15px */
      /* &:hover */
        /* background: $brown */

			
			
			
			
			


@media (max-width: 1100px) {
	.nav>li>a {padding: 10px 5px;}
}
	
	
	
	
@media (max-width: 1199.9px) {
	.navbar .container {width: 100%;}
	.toppanel .container {width: 100%;}
	.obj-block .card-body {
		font-size: 22px;
	}
	
	.obj-block {
		height: 100px;
	}
	
    .blog-list__item:not(:nth-of-type(2n)) {
        margin-right: 18px;
    }

    .blog-list__item:nth-of-type(2n) {
        margin-right: 0 !important;
    }
	
	.blog-list__item {
        flex-basis: 48%;
        max-width: 48%;
        margin-bottom: 18px;
    }
	
	
	.preim-block .card-body {
		font-size: 25px;
		padding: 0 0 0 15px;
		margin: auto 0;
	}
	
	.preim-img {
		width: 100px;
		min-width: 100px;
		height: 100px;
		margin: auto 0;
	}
	
	
}



@media (max-width:991.9px) {
	.preim-block:nth-child(3) {clear: none;}
	.preim-block:nth-child(5) {clear: none;}
	.obj-block:nth-child(4) {clear: none;}
	.obj-block:nth-child(7) {clear: none;}


	
	
	#main-text {
		background-position: right bottom;
		background-size: 100%;
		padding-bottom: 57vw;
	}
	
	#cifry {
		background-size: 110%;
		padding-bottom: 115vw;
	}
	
	.kons .circle {
		padding-right: 30px;
	}
	
	.footer3 {text-align: center;}
}



@media (max-width:767.9px) {
	
	.title {
		font-size: 50px;
	}
	 
	.overlay {
		padding: 70px 0 90px;
		text-align: center;
	}
	.nav>li>a {
        padding: 15px 15px;
		font-size: 20px;
    }
	#kontakt #breadcrumb {
		font-size: 20px;
	}
	
	#breadcrumb .icon {
		float: none;
		width: 28px;
		margin-right: 7px;
	}
	
	.topcol {
		height: auto;
		padding: 10px;
	}
	.navbar-brand>img {
		max-height: 50px;
	}
	.navbar {min-height: 0;}
	.xs-left {float: left;        height: 70px;}
	.h2, h2 {font-size: 30px;}
	.h3, h3 {font-size: 20px;}
	.cifra {font-size: 55px;}
	.cifra-text {font-size: 16px;}
	.obj-block .card-body {font-size: 20px;}
	.obj-block {height: auto;}
	.kons_title {font-size: 28px;}
	.text-descr {font-size: 20px;}
	.wework-block {font-size: 18px; padding-top: 20px;}
	.wework-cifra {
		font-size: 60px; 
		width: 35px;
        text-align: center;
	}
	
	
	.blog-list__item {
        flex-basis: 100%;
        max-width: 100%;
        margin-right: 0 !important;
        margin-bottom: 20px;
    }
	.card-article__item {
		margin: auto;
	}
	
	#main-text {
		font-size: 18px;
	}
	
	.preim-img {
		width: 50px;
		min-width: 50px;
		height: 50px;
	}
	.preim-block .card-body {
		font-size: 18px;
	}
	
	.uslugi-cards {
		margin: auto;
	}
	
	.uslugi-block {
		float: none;
		margin: 15px auto;
		}
	
	.product-card .prod-gallery .prod-main-img {
		height: 50vw;
		border-radius: 40px;
	}
	
	.product-card .prod-gallery .prod-gall-row .prod-gall-img {
		border-radius: 15px;
		height: 20vw;
	}

	.kons .circle {
		padding-right: 30px;
	}	
	
	.form_input {
		font-size: 20px;
	}		
	.button {
		font-size: 20px;
	}		
	
	#contacts .page-header {
		top: -30px;
		height: 60px;
		    padding: 15px 40px;
	}
	
	#contacts .page-header h1 {
		font-size: 30px;
	}
	
	#contacts #map {
		top: 0;
	}
	
	.adrestitl {
    position: unset;
    background: #fff;
    width: auto;
    float: none;
    z-index: 6;
    font-size: 30px;
    padding: 0 40px 40px;
    border-radius: 100px 0 0 100px;
    border-radius: 0;
    box-shadow: none;
    display: block;
	text-align: center;
	}
	
	#kontakt #footer {top: 0;}
	
	.text-footer {font-size: 18px;}
}



@media (max-width:650px) {
	.topbtn {display: none;}
}

.footer-fixed {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 15;
    font-size: 18px;
}

.fixed-messenger {
    background-color: #ebebeb;
    margin: 6px auto;
    display: flex;
    padding: 10px;
    border-radius: 10px;
    max-width: 580px;
}

.footer-fixed a {
    color: #fff;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 12px;
    text-align: center;
}

.fixed-messenger img {
    position: relative;
    bottom: 2px;
    vertical-align: middle;
}

.fixed-messenger__phone {
    width: 50%;
    margin-right: 5px;
    background-color: #0af;
    border-radius: 5px;
}

.fixed-messenger__comment {
    width: 50%;
    margin-left: 5px;
    background-color: #00ad00;
    border-radius: 5px;
}

.circle-textbox {
    position: absolute;
    z-index: 2;
    display: none;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #0cbf4e;
    color: #fff;
    font-size: 11px;
    line-height: 130%;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0;
    text-transform: uppercase;
    bottom: 0
}

.circle-textbox.fade {
    display: block;
    -webkit-animation: fade .2s linear;
    animation: fade .2s linear
}

.circle-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.phone-call {
    background: #0cbf4e;
    position: fixed;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    line-height: 65px
}

.phone-call img {
    width: 50px;
    height: 50px
}

.phone-call:before {
    position: absolute;
    content: "";
    z-index: -1;
    top: -15px;
    left: -15px;
    background: #0cbf4e;
    width: 130px;
    height: 130px;
    border-radius: 100%;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    opacity: .6;
    -webkit-animation: pulse 1.8s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}
